Upgrade chomodoris => dasyatis fails (libkpmcore)
Closed, ResolvedPublic

Description

Hi,

yesterday evening, I did a complete upgrade using dist-upgrade from chomodoris to dasyatis to see the current state of development.

The upgrade did not work flawlessly, because when installing partitionmanager it said that it requires libkpmcore1 which is not going to be installed. In chomodoris it did not require libkpmcore, maybe this caused the problem.

I then forced the installation by sudo apt-get install -f and everything worked properly after that. We should probably fix that before a final release of dasyatis.

STiAT created this task.Mar 21 2016, 9:50 AM
ximion changed the task status from "Open" to "Confirmed".Mar 26 2016, 5:07 PM
ximion triaged this task as "High" priority.
ximion closed this task as "Resolved".Jul 14 2016, 5:43 PM
ximion claimed this task.
ximion added a subscriber: ximion.

This should be fixed now.
If you can, please test if this issue still exists for you!